---
group:
  name: 'ZhuGYao'
  description: ''
  projects:
  - name: 'MapFindingRoom'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'threejs_room_model'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'threejs_room_model'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mapfindingroom'
    description: ''
    mirrorRelease: false
    topic: ''
  